[data-simplebar]{
    position:relative;
    z-index:0;
    overflow:hidden!important;
    max-height:inherit;
    -webkit-overflow-scrolling:touch 
}
[data-simplebar=init]{
    display:flex 
}
.simplebar-scroll-content{
    overflow-x:hidden!important;
    overflow-y:auto;
    min-width:100%!important;
    max-height:inherit!important;
    box-sizing:content-box!important 
    padding-right: 30px !important;
}
.simplebar-content{
    overflow-y:hidden!important;
    overflow-x:scroll;
    box-sizing:border-box!important;
    min-height:100%!important 
}
.simplebar-track{
    /*z-index:1;*/
    position:absolute;
   /* right:0;
    bottom:0;*/
    /*width:11px;*/
    pointer-events:none 
}
.simplebar-scrollbar{
    position:absolute;
    right:2px;
    width:7px;
    min-height:10px 
}
.simplebar-scrollbar:before{
    position:absolute;
    content:"";
    background:#000;
    border-radius:7px;
    left:0;
    right:0;
    opacity:0;
    transition:opacity .2s linear 
}
.simplebar-track .simplebar-scrollbar.visible:before,.simplebar-track:hover .simplebar-scrollbar:before{
    opacity:.5;
    transition:opacity 0 linear 
}
.simplebar-track.vertical{
    top:0 
}
.simplebar-track.vertical .simplebar-scrollbar:before{
    top:2px;
    bottom:2px 
}
.simplebar-track.horizontal{
    left:0;
    width:auto;
    height:11px 
}
.simplebar-track.horizontal .simplebar-scrollbar:before{
    height:100%;
    left:2px;
    right:2px 
}
.horizontal.simplebar-track .simplebar-scrollbar{
    right:auto;
    left:0;
    top:2px;
    height:7px;
    min-height:0;
    min-width:10px;
    width:auto 
}
[data-simplebar-direction=rtl] .simplebar-track{
    right:auto;
    left:0 
}
[data-simplebar-direction=rtl] .simplebar-track.horizontal{
    right:0 
}
.text-left{
    text-align:left!important 
}
.text-center{
    text-align:center!important 
}
.text-right{
    text-align:right!important 
}
.bg-white-0{
    background-color:hsla(0,0%,100%,0)!important 
}
.bg-black-0{
    background-color:transparent!important 
}
.bg-white-10{
    background-color:hsla(0,0%,100%,.1)!important 
}
.bg-black-10{
    background-color:rgba(0,0,0,.1)!important 
}
.bg-white-20{
    background-color:hsla(0,0%,100%,.2)!important 
}
.bg-black-20{
    background-color:rgba(0,0,0,.2)!important 
}
.bg-white-30{
    background-color:hsla(0,0%,100%,.3)!important 
}
.bg-black-30{
    background-color:rgba(0,0,0,.3)!important 
}
.bg-white-40{
    background-color:hsla(0,0%,100%,.4)!important 
}
.bg-black-40{
    background-color:rgba(0,0,0,.4)!important 
}
.bg-white-50{
    background-color:hsla(0,0%,100%,.5)!important 
}
.bg-black-50{
    background-color:rgba(0,0,0,.5)!important 
}
.bg-white-60{
    background-color:hsla(0,0%,100%,.6)!important 
}
.bg-black-60{
    background-color:rgba(0,0,0,.6)!important 
}
.bg-white-70{
    background-color:hsla(0,0%,100%,.7)!important 
}
.bg-black-70{
    background-color:rgba(0,0,0,.7)!important 
}
.bg-white-80{
    background-color:hsla(0,0%,100%,.8)!important 
}
.bg-black-80{
    background-color:rgba(0,0,0,.8)!important 
}
.bg-white-90{
    background-color:hsla(0,0%,100%,.9)!important 
}
.bg-black-90{
    background-color:rgba(0,0,0,.9)!important 
}
.bg-white-100{
    background-color:#fff!important 
}
.bg-black-100{
    background-color:#000!important 
}
.b-0{
    border:0!important;
    box-shadow:none!important 
}
.m-0{
    margin:0!important 
}
.m-t-0{
    margin-top:0!important 
}
.m-r-0{
    margin-right:0!important 
}
.m-b-0{
    margin-bottom:0!important 
}
.m-l-0,.m-x-0{
    margin-left:0!important 
}
.m-x-0{
    margin-right:0!important 
}
.m-y-0{
    margin-top:0!important;
    margin-bottom:0!important 
}
.m-1{
    margin:2rem!important 
}
.m-t-1{
    margin-top:2rem!important 
}
.m-r-1{
    margin-right:2rem!important 
}
.m-b-1{
    margin-bottom:2rem!important 
}
.m-l-1,.m-x-1{
    margin-left:2rem!important 
}
.m-x-1{
    margin-right:2rem!important 
}
.m-y-1{
    margin-top:2rem!important;
    margin-bottom:2rem!important 
}
.m-2{
    margin:4rem!important 
}
.m-t-2{
    margin-top:4rem!important 
}
.m-r-2{
    margin-right:4rem!important 
}
.m-b-2{
    margin-bottom:4rem!important 
}
.m-l-2,.m-x-2{
    margin-left:4rem!important 
}
.m-x-2{
    margin-right:4rem!important 
}
.m-y-2{
    margin-top:4rem!important;
    margin-bottom:4rem!important 
}
.p-0{
    padding:0!important 
}
.p-t-0{
    padding-top:0!important 
}
.p-r-0{
    padding-right:0!important 
}
.p-b-0{
    padding-bottom:0!important 
}
.p-l-0,.p-x-0{
    padding-left:0!important 
}
.p-x-0{
    padding-right:0!important 
}
.p-y-0{
    padding-top:0!important;
    padding-bottom:0!important 
}
.p-1{
    padding:2rem!important 
}
.p-t-1{
    padding-top:2rem!important 
}
.p-r-1{
    padding-right:2rem!important 
}
.p-b-1{
    padding-bottom:2rem!important 
}
.p-l-1,.p-x-1{
    padding-left:2rem!important 
}
.p-x-1{
    padding-right:2rem!important 
}
.p-y-1{
    padding-top:2rem!important;
    padding-bottom:2rem!important 
}
.p-2{
    padding:4rem!important 
}
.p-t-2{
    padding-top:4rem!important 
}
.p-r-2{
    padding-right:4rem!important 
}
.p-b-2{
    padding-bottom:4rem!important 
}
.p-l-2,.p-x-2{
    padding-left:4rem!important 
}
.p-x-2{
    padding-right:4rem!important 
}
.p-y-2{
    padding-top:4rem!important;
    padding-bottom:4rem!important 
}
[class*="red text"]{
    color:#db2828!important 
}
[class*="orange text"]{
    color:#f2711c!important 
}
[class*="yellow text"]{
    color:#fbbd08!important 
}
[class*="olive text"]{
    color:#b5cc18!important 
}
[class*="green text"]{
    color:#21ba45!important 
}
[class*="teal text"]{
    color:#00b5ad!important 
}
[class*="blue text"]{
    color:#2185d0!important 
}
[class*="violet text"]{
    color:#6435c9!important 
}
[class*="purple text"]{
    color:#a333c8!important 
}
[class*="pink text"]{
    color:#e03997!important 
}
[class*="brown text"]{
    color:#a5673f!important 
}
[class*="grey text"]{
    color:#767676!important 
}
[class*="black text"]{
    color:#1b1c1d!important 
}
@media only screen and (max-width:767px){
    [class*="computer only"]:not(.mobile),[class*="large screen only"]:not(.mobile),[class*="mobile hidden"],[class*="or lower hidden"],[class*="tablet only"]:not(.mobile),[class*="widescreen only"]:not(.mobile){
        display:none!important 
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    [class*="computer only"]:not(.tablet),[class*="large screen only"]:not(.tablet),[class*="mobile only"]:not(.tablet),[class*="or lower hidden"]:not(.mobile),[class*="tablet hidden"],[class*="widescreen only"]:not(.tablet){
        display:none!important 
    }
}
@media only screen and (min-width:992px) and (max-width:1199px){
    [class*="computer hidden"],[class*="large screen only"]:not(.computer),[class*="mobile only"]:not(.computer),[class*="or lower hidden"]:not(.tablet):not(.mobile),[class*="tablet only"]:not(.computer),[class*="widescreen only"]:not(.computer){
        display:none!important 
    }
}
@media only screen and (min-width:1200px) and (max-width:1919px){
    [class*="computer only"]:not([class*="large screen"]),[class*="large screen hidden"],[class*="mobile only"]:not([class*="large screen"]),[class*="or lower hidden"]:not(.computer):not(.tablet):not(.mobile),[class*="tablet only"]:not([class*="large screen"]),[class*="widescreen only"]:not([class*="large screen"]){
        display:none!important 
    }
}
@media only screen and (min-width:1920px){
    [class*="computer only"]:not([class*=widescreen]),[class*="large screen only"]:not([class*=widescreen]),[class*="mobile only"]:not([class*=widescreen]),[class*="tablet only"]:not([class*=widescreen]),[class*="widescreen hidden"],[class*="widescreen or lower hidden"]{
        display:none!important 
    }
}
.animated{
    -webkit-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both 
}
@-webkit-keyframes slideInDown{
    0%{
        -webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0);
        visibility:visible 
    }
    to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0) 
    }
}
@keyframes slideInDown{
    0%{
        -webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0);
        visibility:visible 
    }
    to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0) 
    }
}
@-webkit-keyframes shake{
    0%,to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0) 
    }
    10%,50%,90%{
        -webkit-transform:translate3d(-7px,0,0);
        transform:translate3d(-7px,0,0) 
    }
    30%,70%{
        -webkit-transform:translate3d(7px,0,0);
        transform:translate3d(7px,0,0) 
    }
}
@keyframes shake{
    0%,to{
        -webkit-transform:translateZ(0);
        transform:translateZ(0) 
    }
    10%,50%,90%{
        -webkit-transform:translate3d(-7px,0,0);
        transform:translate3d(-7px,0,0) 
    }
    30%,70%{
        -webkit-transform:translate3d(7px,0,0);
        transform:translate3d(7px,0,0) 
    }
}
.ui.calendar .ui.popup{
    max-width:none;
    padding:0;
    border:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none 
}
.ui.calendar .calendar:focus{
    outline:0 
}
.ui.calendar .ui.table.minute,.ui.calendar .ui.table.month,.ui.calendar .ui.table.year{
    min-width:15em 
}
.ui.calendar .ui.table.day{
    min-width:18em 
}
.ui.calendar .ui.table.hour{
    min-width:20em 
}
.ui.calendar .ui.table tr td,.ui.calendar .ui.table tr th{
    padding:.5em;
    white-space:nowrap 
}
.ui.calendar .ui.table tr th{
    border-left:none 
}
.ui.calendar .ui.table tr th .icon{
    margin:0 
}
.ui.calendar .ui.table tr:first-child th{
    position:relative;
    padding-left:0;
    padding-right:0 
}
.ui.calendar .ui.table.day tr:first-child th{
    border:none 
}
.ui.calendar .ui.table.day tr:nth-child(2) th{
    padding-top:.2em;
    padding-bottom:.3em 
}
.ui.calendar .ui.table tr td{
    padding-left:.1em;
    padding-right:.1em 
}
.ui.calendar .ui.table tr .link{
    cursor:pointer 
}
.ui.calendar .ui.table tr .prev.link{
    width:14.28571429%;
    position:absolute;
    left:0 
}
.ui.calendar .ui.table tr .next.link{
    width:14.28571429%;
    position:absolute;
    right:0 
}
.ui.calendar .ui.table tr .disabled{
    pointer-events:none;
    color:rgba(40,40,40,.3) 
}
.ui.calendar .ui.table tr td.today{
    font-weight:700 
}
.ui.calendar .ui.table tr td.range{
    background:rgba(0,0,0,.05);
    color:rgba(0,0,0,.95);
    box-shadow:none 
}
.ui.calendar .ui.table.inverted tr td.range{
    background:hsla(0,0%,100%,.08);
    color:#fff;
    box-shadow:none 
}
.ui.calendar .calendar.active .ui.table tbody tr td.focus,.ui.calendar .calendar.active .ui.table.inverted tbody tr td.focus,.ui.calendar .calendar:focus .ui.table tbody tr td.focus,.ui.calendar .calendar:focus .ui.table.inverted tbody tr td.focus{
    box-shadow:inset 0 0 0 1px #85b7d9 
}
ul.messenger{
    margin:0;
    padding:0;
    -webkit-animation-name:slideInDown;
    animation-name:slideInDown 
}
ul.messenger.messenger-type-error{
    -webkit-animation-name:shake;
    animation-name:shake;
    -webkit-animation-duration:.5s;
    animation-duration:.5s 
}
ul.messenger>li{
    list-style:none;
    margin:0;
    padding:0 
}
ul.messenger.messenger-empty{
    display:none 
}
ul.messenger .messenger-message{
    overflow:hidden 
}
ul.messenger .messenger-message.messenger-hidden{
    display:none 
}
ul.messenger .messenger-message .messenger-actions a,ul.messenger .messenger-message .messenger-phrase{
    padding-right:5px 
}
ul.messenger .messenger-message .messenger-actions{
    float:right 
}
ul.messenger .messenger-message .messenger-actions a{
    cursor:pointer;
    text-decoration:underline 
}
ul.messenger .messenger-message ol,ul.messenger .messenger-message ul{
    margin:10px 18px 0 
}
ul.messenger.messenger-fixed{
    position:fixed;
    z-index:10000 
}
ul.messenger.messenger-fixed .messenger-message{
    min-width:0;
    box-sizing:border-box 
}
ul.messenger.messenger-fixed .message .messenger-actions{
    float:left 
}
ul.messenger.messenger-fixed.messenger-on-top{
    top:30px 
}
ul.messenger.messenger-fixed.messenger-on-bottom{
    bottom:20px 
}
ul.messenger.messenger-fixed.messenger-on-bottom,ul.messenger.messenger-fixed.messenger-on-top{
    left:50%;
    width:600px;
    margin-left:-300px ;
    z-index: 999999
}
@media (max-width:960px){
    ul.messenger.messenger-fixed.messenger-on-bottom,ul.messenger.messenger-fixed.messenger-on-top{
        left:10%;
        width:80%;
        margin-left:0 
    }
}
ul.messenger.messenger-fixed.messenger-on-bottom.messenger-on-right,ul.messenger.messenger-fixed.messenger-on-top.messenger-on-right{
    right:20px;
    left:auto 
}
ul.messenger.messenger-fixed.messenger-on-bottom.messenger-on-left,ul.messenger.messenger-fixed.messenger-on-top.messenger-on-left{
    left:20px;
    margin-left:0 
}
ul.messenger.messenger-fixed.messenger-on-left,ul.messenger.messenger-fixed.messenger-on-right{
    width:350px 
}
ul.messenger.messenger-fixed.messenger-on-left .messenger-actions,ul.messenger.messenger-fixed.messenger-on-right .messenger-actions{
    float:left 
}
ul.messenger .messenger-clickable{
    cursor:pointer 
}
ul.messenger-theme-light{
    -moz-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none 
}
ul.messenger-theme-light .messenger-message{
    transition:background-color .4s;
    border-radius:5px;
    box-shadow:inset 0 0 0 1px #fff,inset 0 2px #fff,0 0 0 1px rgba(0,0,0,.1),0 1px rgba(0,0,0,.2);
    border:0;
    background-color:hsla(0,0%,100%,.8);
    position:relative;
    margin-bottom:1em;
    font-size:13px;
    color:#666;
    font-weight:500;
    padding:10px 30px 11px 46px;
    border-left:4px solid #999 
}
ul.messenger-theme-light .messenger-message:hover{
    background-color:#fff 
}
ul.messenger-theme-light .messenger-message .messenger-close{
    position:absolute;
    top:0;
    right:0;
    color:#888;
    opacity:1;
    font-weight:700;
    display:block;
    font-size:20px;
    line-height:20px;
    padding:8px 10px 7px 7px;
    cursor:pointer;
    background:0 0;
    border:0;
    -webkit-appearance:none 
}
ul.messenger-theme-light .messenger-message .messenger-close:hover{
    color:#444 
}
ul.messenger-theme-light .messenger-message .messenger-close:active{
    color:#222 
}
ul.messenger-theme-light .messenger-message .messenger-actions{
    float:none;
    margin-top:10px 
}
ul.messenger-theme-light .messenger-message .messenger-actions a{
    box-shadow:0 0 0 1px rgba(0,0,0,.1),inset 0 1px hsla(0,0%,100%,.05);
    border-radius:4px;
    text-decoration:none;
    display:inline-block;
    color:#888;
    margin-right:10px;
    padding:3px 10px 5px;
    text-transform:capitalize 
}
ul.messenger-theme-light .messenger-message .messenger-actions a:hover{
    box-shadow:0 0 0 1px rgba(0,0,0,.1),inset 0 1px hsla(0,0%,100%,.15);
    color:#444 
}
ul.messenger-theme-light .messenger-message .messenger-actions a:active{
    box-shadow:0 0 0 1px rgba(0,0,0,.18),inset 0 1px rgba(0,0,0,.05);
    background:rgba(0,0,0,.04);
    color:#444 
}
ul.messenger-theme-light .messenger-message .messenger-actions .messenger-phrase{
    display:none 
}
ul.messenger-theme-light .messenger-message .messenger-message-inner:before{
    box-shadow:inset 0 1px 3px rgba(0,0,0,.3);
    border-radius:50%;
    position:absolute;
    left:17px;
    display:block;
    content:" ";
    top:50%;
    margin-top:-8px;
    height:13px;
    width:13px;
    z-index:20 
}
ul.messenger-theme-light .messenger-message.alert-basic{
    border-left-color:#999 
}
ul.messenger-theme-light .messenger-message.alert-basic .messenger-message-inner:before{
    background-color:#999 
}
ul.messenger-theme-light .messenger-message.alert-error{
    border-left-color:#db2828 
}
ul.messenger-theme-light .messenger-message.alert-error .messenger-message-inner:before{
    background-color:#db2828 
}
ul.messenger-theme-light .messenger-message.alert-info{
    border-left-color:#2185d0 
}
ul.messenger-theme-light .messenger-message.alert-info .messenger-message-inner:before{
    background-color:#2185d0 
}
ul.messenger-theme-light .messenger-message.alert-success{
    border-left-color:#21ba45 
}
ul.messenger-theme-light .messenger-message.alert-success .messenger-message-inner:before{
    background-color:#21ba45 
}
ul.messenger-theme-light .messenger-message.alert-warning{
    border-left-color:#ffc200 
}
ul.messenger-theme-light .messenger-message.alert-warning .messenger-message-inner:before{
    background-color:#ffc200 
}
ul.messenger-theme-dark{
    border-radius:4px;
    -moz-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
    -ms-user-select:none;
    user-select:none;
    background-color:rgba(0,0,0,.75) 
}
ul.messenger-theme-dark.messenger-empty{
    display:none 
}
ul.messenger-theme-dark .messenger-message{
    border-radius:0;
    position:relative;
    border:0;
    margin-bottom:0;
    background:0 0;
    color:#fff;
    padding:10px 30px 13px 48px 
}
ul.messenger-theme-dark .messenger-message .messenger-close{
    position:absolute;
    top:0;
    right:0;
    color:#888;
    opacity:1;
    font-weight:700;
    display:block;
    font-size:20px;
    line-height:20px;
    padding:8px 10px 7px 7px;
    cursor:pointer;
    background:0 0;
    border:0;
    -webkit-appearance:none 
}
ul.messenger-theme-dark .messenger-message .messenger-close:hover{
    color:#bbb 
}
ul.messenger-theme-dark .messenger-message .messenger-close:active{
    color:#777 
}
ul.messenger-theme-dark .messenger-message .messenger-actions{
    float:none;
    margin-top:10px 
}
ul.messenger-theme-dark .messenger-message .messenger-message-inner:before{
    border-radius:50%;
    position:absolute;
    left:17px;
    display:block;
    content:" ";
    top:50%;
    margin-top:-8px;
    height:13px;
    width:13px;
    z-index:20;
    background:#999 
}
ul.messenger-theme-dark .messenger-message.alert-success .messenger-message-inner:before{
    background:#21ba45 
}
ul.messenger-theme-dark .messenger-message.alert-info .messenger-message-inner:before{
    background:#2185d0 
}
ul.messenger-theme-dark .messenger-message.alert-error .messenger-message-inner:before{
    background:#db2828 
}
ul.messenger-theme-dark .messenger-message.alert-warning .messenger-message-inner:before{
    background:#ffc200 
}
ul.messenger-theme-dark .messenger-message-slot.messenger-last .messenger-message{
    border-radius:4px 4px 0 0 
}
ul.messenger-theme-dark .messenger-message-slot.messenger-first .messenger-message{
    border-radius:0 0 4px 4px 
}
ul.messenger-theme-dark .messenger-message-slot.messenger-first.messenger-last .messenger-message{
    border-radius:4px 
}
@media only screen and (max-width:767px){
    .ui.form:not(.horizontal)>.field[class*=wide]{
        width:100%!important 
    }
}
.ui.form .hint{
    opacity:.7;
    font-size:.9em 
}
.ui.form .field>.fields{
    margin-bottom:0 
}
.ui.form .pushed:not(:last-child){
    margin-bottom:1em 
}
.ui.form.horizontal>.field[class*=wide]{
    width:100%!important 
}
@media (min-width:767px){
    .ui.form.horizontal>.field{
        display:flex;
        flex-wrap:wrap;
        width:100%!important 
    }
    .ui.form.horizontal>.field>.hint{
        flex-basis:100%;
        margin-left:calc(180px + 2em) 
    }
    .ui.form.horizontal>.field>label{
        flex:0 0 180px;
        text-align:right;
        margin-right:2em;
        margin-top:.5em 
    }
    .ui.form.horizontal>.field>:nth-child(2){
        flex:1 
    }
    .ui.form.horizontal>.field.one.wide>:nth-child(2){
        flex:0 1 calc(6.25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.two.wide>:nth-child(2){
        flex:0 1 calc(12.5% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.three.wide>:nth-child(2){
        flex:0 1 calc(18.75% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.four.wide>:nth-child(2){
        flex:0 1 calc(25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.five.wide>:nth-child(2){
        flex:0 1 calc(31.25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.six.wide>:nth-child(2){
        flex:0 1 calc(37.5% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.seven.wide>:nth-child(2){
        flex:0 1 calc(43.75% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.eight.wide>:nth-child(2){
        flex:0 1 calc(50% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.nine.wide>:nth-child(2){
        flex:0 1 calc(56.25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.ten.wide>:nth-child(2){
        flex:0 1 calc(62.5% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.eleven.wide>:nth-child(2){
        flex:0 1 calc(68.75% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.twelve.wide>:nth-child(2){
        flex:0 1 calc(75% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.thirteen.wide>:nth-child(2){
        flex:0 1 calc(81.25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.fourteen.wide>:nth-child(2){
        flex:0 1 calc(87.5% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.fifteen.wide>:nth-child(2){
        flex:0 1 calc(93.25% - 180px - 2em) 
    }
    .ui.form.horizontal>.field.sixteen.wide>:nth-child(2){
        flex:0 1 calc(100% - 180px - 2em) 
    }
    .ui.form.horizontal>.grouped.fields{
        display:flex;
        flex-wrap:wrap;
        flex-direction:row;
        width:100%!important;
        align-items:center 
    }
    .ui.form.horizontal>.grouped.fields label{
        flex:0 0 180px;
        text-align:right;
        margin-right:2em;
        margin-bottom:0 
    }
    .ui.form.horizontal>.grouped.fields>.hint{
        flex-basis:100%;
        margin-left:calc(180px + 2em) 
    }
    .ui.form.horizontal .required.field>label:after,.ui.form.horizontal>.required.field>.checkbox:after{
        position:absolute 
    }
    .ui.form.horizontal .pushed{
        flex-basis:100%;
        margin-left:calc(180px + 2em) 
    }
}
[data-role=quick-menu-searchbox]{
    opacity:.5 
}
[data-role=quick-menu-searchbox]:active,[data-role=quick-menu-searchbox]:focus{
    opacity:1 
}
[data-role=quick-switcher-modal]{
    top:10% 
}
[data-role=quick-switcher-modal] .ui.dropdown .menu>.item>.right.floated.label{
    margin-top:-.4em 
}
.ui.menu.tabular .item{
    text-transform:uppercase;
    letter-spacing:.1em;
    font-weight:700;
    font-size:11px 
}
.ui.menu.tabular[class*="left attached"] .item:first-child{
    border-left:0!important;
    border-top-left-radius:0!important 
}
table.ui.table tbody td.numbering,table.ui.table thead th{
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:.8em;
    color:#686f73 
}
table.ui.table thead th{
    font-weight:700 
}
table.ui.table tbody td.numbering{
    text-align:center;
    background:#f9fafb 
}
body.auth{
    background-repeat:no-repeat;
    background-position:50%;
    background-attachment:fixed;
    background-size:cover;
    background-image:url(../img/bg/violet.jpg) 
}
.layout--app{
    display:flex;
    flex-direction:row 
}
.layout--app header.ui.menu{
    height:60px;
    border:0;
    left:270px;
    width:calc(100% - 218px);
    max-width:calc(100% - 218px) 
}
@media only screen and (max-width:991px){
    .layout--app header.ui.menu{
        left:0;
        width:100%;
        max-width:100% 
    }
}
.layout--app.layout--boxed header.ui.menu{
    left:0;
    width:100%;
    max-width:100% 
}
@media only screen and (min-width:992px){
    .layout--app.layout--boxed nav.sidebar{
        width:calc(220px + 2em);
        margin-left:2em;
        margin-right:2em;
        margin-top:calc(60px + 2em) 
    }
}
.layout--app nav.sidebar{
    position:relative;
    z-index:9999;
    flex:0 0 auto;
    -webkit-box-flex:0;
    width:220px;
    transition:all .5s 
}
.layout--app nav.sidebar.thin{
    width:150px 
}
.layout--app nav.sidebar.wide{
    width:300px 
}
@media only screen and (max-width:991px){
    .layout--app nav.sidebar{
        position:absolute!important;
        left:-270px!important;
        top:60px 
    }
    .layout--app nav.sidebar.show{
        left:0!important 
    }
}
.layout--app .sidebar__wrapper{
    position:fixed;
    overflow:hidden;
    outline:0;
    height:100%;
    border-right:1px solid #eaecf0;
    padding:0;
    width:inherit 
}
.layout--app .sidebar__wrapper .ui.header.brand{
    height:60px 
}
.layout--app .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
.layout--app .sidebar__wrapper .ui.menu.vertical .icon.left{
    float:left;
    margin:0 1rem 0 0 
}
.layout--app .sidebar__wrapper .ui.menu.vertical i.angle.icon{
    margin:0 -.5rem 0 0;
    float:right;
    opacity:.5 
}
.layout--app .sidebar__wrapper .ui.menu.vertical .item>.header{
    font-weight:700;
    text-transform:uppercase;
    margin:1.5rem .5rem 0;
    letter-spacing:.5px 
}
.layout--app .sidebar__wrapper .ui.menu.vertical .item:before{
    height:0 
}
.layout--app .sidebar__menu .brand{
    text-transform:uppercase;
    font-weight:400;
    height:63px;
    line-height:63px;
    overflow:hidden;
    padding-left:1em;
    padding-right:1em 
}
.layout--app .sidebar__menu .ui.menu{
    border:0;
    margin:0 
}
.layout--app .content{
    flex:1 1 auto 
}
.layout--app .content .content__inner{
    min-height:800px 
}
.layout--app .content .content__body{
    margin-top:60px 
}
.sidebar__accordion.ui.accordion .title{
    display:flex;
    padding:.75rem 1.5rem 
}
.sidebar__accordion.ui.accordion .title span{
    flex-grow:1 
}
.sidebar__accordion.ui.accordion .title .icon.angle{
    transition:all .5s;
    width:auto;
    height:auto;
    align-self:flex-start;
    flex-grow:0 
}
.sidebar__accordion.ui.accordion .title.active .icon.angle.down{
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg) 
}
.sidebar__accordion.ui.accordion .content{
    padding-top:0!important;
    padding-bottom:0!important 
}
.sidebar__accordion.ui.accordion .content .ui.list{
    margin:0 
}
.sidebar__accordion.ui.accordion .content .ui.list .item{
    line-height:1.5rem;
    border:0;
    padding:.9em 1em .9em 3.5em 
}
.layout--full{
    display:flex;
    margin:0;
    paddding:0;
    justify-content:space-around;
    align-items:center;
    height:100% 
}
.layout--full[data-position=left] .content{
    order:-1 
}
.layout--full[data-position=center] .content{
    order:0 
}
.layout--full[data-position=right] .content{
    order:1 
}
.layout--split{
    display:flex;
    min-height:100%;
    margin:0;
    paddding:0 
}
@media only screen and (max-width:767px){
    .layout--split{
        flex-direction:column-reverse;
        min-height:inherit 
    }
}
.layout--split>div{
    flex:1 
}
.layout--split[data-position=right] .content{
    order:1 
}
.layout--split .content{
    display:flex;
    background-color:#f2f2f2 
}
.layout--split .content--inner{
    flex:1;
    margin:auto!important;
    max-width:500px 
}
[data-theme=light] header.ui.menu{
    box-shadow:none 
}
[data-theme=light] .sidebar__wrapper{
    background-color:#f6f9fa 
}
.sidebar__accordion.ui.accordion .title.active,.sidebar__accordion.ui.accordion .title:hover{
    background:#c5d8df 
}
.sidebar__accordion.ui.accordion .content{
    background-color:#e6eef1 
}
.sidebar__accordion.ui.accordion .content .ui.list .item{
    color:#000 
}
.sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    background:#dde9ec 
}
.sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background-color:#e6eef1;
    font-weight:700 
}
[data-theme=dark] .sidebar .sidebar__wrapper{
    border-right:1px solid #eaecf0;
    background-color:#3a3f51 
}
[data-theme=dark] .sidebar .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
[data-theme=dark] .sidebar .sidebar__wrapper .ui.menu.vertical .item{
    color:#a6a8b1 
}
[data-theme=dark] .sidebar .sidebar__wrapper .ui.menu.vertical .item>.header{
    color:#696c7a;
    font-size:.9em 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .title,[data-theme=dark] .sidebar .sidebar__menu .brand{
    color:#a6a8b1 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .title.active{
    background:#2f3342 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .title.active.empty{
    border-left:5px solid #a6a8b1;
    padding-left:calc(1.5rem - 5px) 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    background:#2f3342 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .content{
    background-color:#2f3342 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item{
    color:#a6a8b1 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    background:#2a2e3b 
}
[data-theme=dark] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background:#2a2e3b;
    font-weight:400;
    border-left:5px solid #a6a8b1;
    padding-left:calc(4.5rem - 5px) 
}
[data-theme=dark-blue] header.ui.menu{
    background-color:#2185d0;
    left:220px 
}
[data-theme=dark-blue] header.ui.menu .item{
    color:#fff 
}
[data-theme=dark-blue] .sidebar .sidebar__wrapper{
    border-right:0;
    background-color:#3d464d 
}
[data-theme=dark-blue] .sidebar .sidebar__wrapper .ui.header.brand{
    background-color:#1e77ba;
    color:#fff;
    overflow:hidden;
    height:63px;
    line-height:63px;
    font-size:1.75rem;
    text-align:center 
}
[data-theme=dark-blue] .sidebar .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
[data-theme=dark-blue] .sidebar .sidebar__wrapper .ui.menu.vertical .item{
    color:hsla(0,0%,100%,.6) 
}
[data-theme=dark-blue] .sidebar .sidebar__wrapper .ui.menu.vertical .item>.header{
    color:#696c7a;
    font-size:.9em 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .title,[data-theme=dark-blue] .sidebar .sidebar__menu .brand{
    color:hsla(0,0%,100%,.6) 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .title.active{
    background:#32393f 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .title.active.empty{
    border-left:5px solid #2185d0;
    padding-left:calc(1.5rem - 5px) 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    background:#32393f 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .content{
    background-color:#32393f 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item{
    color:hsla(0,0%,100%,.6) 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    background:#2c3338 
}
[data-theme=dark-blue] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background:#2c3338;
    font-weight:400;
    border-left:5px solid #2185d0;
    padding-left:calc(4.5rem - 5px) 
}
[data-theme=galaxy]{
    background:#f3f3f7 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper{
    border-right:0;
    background-color:#1f2136 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.header.brand{
    color:#a9aea7;
    overflow:hidden;
    font-size:1.75rem;
    text-align:center 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.menu.vertical .icon.left{
    color:#4e557a 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.menu.vertical .item,[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.menu.vertical i.angle.icon{
    color:#a9aea7 
}
[data-theme=galaxy] .sidebar .sidebar__wrapper .ui.menu.vertical .item>.header{
    color:#6f7aae;
    font-size:.9em;
    font-weight:700 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title,[data-theme=galaxy] .sidebar .sidebar__menu .brand{
    color:#a9aea7 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title.active,[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    background-color:#161726 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    color:#d0d3cf 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title.empty.current{
    color:#d6524d 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .title.empty.current .icon.left{
    color:#6ea4a6 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .content{
    background-color:#161726 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item{
    color:#8f968c;
    padding-left:3.7em 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    color:#d0d3cf;
    background-color:#161726 
}
[data-theme=galaxy] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background-color:#161726;
    font-weight:400;
    color:#d6524d 
}
[data-theme=purple]{
    background:#f3f5f9 
}
[data-theme=purple] .sidebar .sidebar__wrapper{
    border-right:0;
    background-color:#594f8d 
}
[data-theme=purple] .sidebar .sidebar__wrapper .ui.header.brand{
    color:#bdb8d7;
    overflow:hidden;
    font-size:1.75rem;
    text-align:center 
}
[data-theme=purple] .sidebar .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
[data-theme=purple] .sidebar .sidebar__wrapper .ui.menu.vertical .item{
    color:#bdb8d7 
}
[data-theme=purple] .sidebar .sidebar__wrapper .ui.menu.vertical .item>.header{
    color:#25213b;
    font-size:.8em;
    font-weight:500 
}
[data-theme=purple] .sidebar .sidebar__menu .brand{
    color:#bdb8d7 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .title{
    color:#bdb8d7;
    font-weight:700;
    text-transform:uppercase;
    font-size:.9em 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .title.active,[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    background-color:#4f467d 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    color:#eae9f3 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .title.empty.current{
    color:#e9b92a 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .content{
    background-color:#4f467d 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item{
    color:#9f97c5;
    padding-left:3.7em 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    color:#eae9f3;
    background-color:#4f467d 
}
[data-theme=purple] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background-color:#4f467d;
    font-weight:400;
    color:#e9b92a 
}
[data-theme=teal]{
    background:hsla(0,0%,92.9%,.26) 
}
[data-theme=teal] .sidebar .sidebar__wrapper{
    border-right:0;
    background-color:#335875 
}
[data-theme=teal] .sidebar .sidebar__wrapper .ui.header.brand{
    background-color:#335875;
    color:#ffc000;
    overflow:hidden;
    height:63px;
    font-size:1.5rem;
    text-align:center 
}
[data-theme=teal] .sidebar .sidebar__wrapper .ui.menu.vertical{
    background:0 0 
}
[data-theme=teal] .sidebar .sidebar__wrapper .ui.menu.vertical i.angle.icon{
    color:#1bd9bf 
}
[data-theme=teal] .sidebar .sidebar__wrapper .ui.menu.vertical .item{
    color:#87b9d6 
}
[data-theme=teal] .sidebar .sidebar__wrapper .ui.menu.vertical .item>.header{
    color:#1bd9bf;
    font-size:.9em 
}
[data-theme=teal] .sidebar .sidebar__menu .brand{
    color:#87b9d6 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .title{
    color:#87b9d6;
    text-transform:uppercase;
    font-size:.9em;
    font-weight:700 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .title.active{
    background:#2b4b63 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .title.active.empty{
    border-left:5px solid #ffc000;
    padding-left:calc(1.5rem - 5px) 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .title:hover{
    background:#2b4b63 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .content{
    background-color:#2b4b63 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item{
    color:#61a3c9;
    padding-left:3.5rem 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item.active{
    background:#2b4b63;
    font-weight:400;
    border-left:5px solid #ffc000;
    padding-left:calc(3.5rem - 5px) 
}
[data-theme=teal] .sidebar .sidebar__accordion.ui.accordion .content .ui.list .item:hover{
    background:#27445a 
}
